body {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    color: #3A3A3A;
}

img {
    max-width: 100%;
    height: auto;
}

h2 {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

/*home*/
.first-box {
    position: relative;
}

.first-box img {
    border-radius: 15px;
    width: 100%;
}

.first-box h2 {
    position: absolute;
    top: 0;
    padding: 14px;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.first-box p {
    position: absolute;
    bottom: 0;
    padding: 14px;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    padding: 20px;
    line-height: 200%;
}

.first-box a {
    border-radius: 5px;
    background: #FFF;
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
    padding: 10px 20px;
    display: block;
    float: left;
    margin-top: 20px;
}

.first-box a:hover,
.second-box a:hover {
    text-decoration: none;
}

.second-box {
    position: relative;
}

.second-box a {
    border-radius: 5px;
    background: #FFF;
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
    padding: 10px 20px;
    display: block;
    float: left;
    margin-top: 20px;
}

.second-box img {
    border-radius: 15px;
    width: 100%;
}

.second-box h2 {
    position: absolute;
    top: 0;
    padding: 14px;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.second-box p {
    position: absolute;
    bottom: 0;
    padding: 14px;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    padding: 20px;
    line-height: 200%;
}

h2.text-center.title-home {
    color: #A60311;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/*hero on category*/
.hero-image {
    height: 50%;
    background-repeat: no-repeat;
    background-size: cover !important;
    position: relative;
    background-position: center !important;
    min-height: 400px;
}

.hero-image h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

/*sidebar for filter*/
.wpf_item .wpf_item_name {
    color: #3A3A3A !important;
    font-family: "Poppins", sans-serif;
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 200% !important;
    border-bottom: none !important;
    margin: 0 !important;
    border-left: 4px solid #A60311;
    padding: 0 0 0 10px !important
}

.wpf_form .wpf_items_wrapper .wpf_item ul {
    margin-top: 15px !important;
}

.wpf_item label,
.wpf_item_name {
    text-transform: uppercase;
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 200% !important;
}

.wpf_layout_vertical .wpf_instock_wrapp,
.wpf_layout_vertical .wpf_item_instock .wpf_items_group,
.wpf_layout_vertical .wpf_item_onsale .wpf_items_group,
.wpf_layout_vertical .wpf_onsale_wrapp {
    float: left;
    margin-right: 5px;
    margin-top: 9px;
}

.wpf_item input[type=checkbox] {
    border-radius: 0 !important;
    border: 1px solid #3A3A3A;
}

.wpf_slider.ui-slider .ui-slider-handle,
.wpf_slider.ui-slider .ui-widget-header {
    background: #3A3A3A !important;
}

.wpf-slider-label {
    display: flex;
    justify-content: space-between;
    color: #A60311;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #3A3A3A !important;
}

/*Shop page and category product*/
.woocommerce-breadcrumb,
.woocommerce-products-header h1,
.woocommerce-result-count {
    display: none;
}

.woocommerce-notices-wrapper,
.type-product,
.woocommerce-breadcrumb,
.woocommerce-no-products-found,
.woocommerce-info {
    max-width: 1350px !important;
    width: calc(100% - 30px) !important;
    margin: 0 auto !important;
    margin-top: 20px;

}

.container {
    max-width: 1350px !important;
}

div#primary {
    min-height: 60vh;
}

.woocommerce-ordering {
    display: none;
}

.block-shop {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    max-width: 1350px;
    width: 100%;
    margin: 0 auto;
}

.column-filter {
    padding-top: 25px;
    width: 20%;
    padding-right: 15px;
    padding-left: 15px;
}

.products.columns-4 {
    padding-top: 25px;
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    grid-gap: 15px;
    border-left: 2px solid #ECECEC;
    padding-bottom: 25px;
}

.custom-prodact-list {
    width: 31% !important;
    margin-bottom: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    padding-bottom: 20px;
}

.custom-prodact-list:hover {
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.15);
}

.products.columns-4 h2 {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #A60311;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
}

.products.columns-4 a:hover {
    text-decoration: none;
}

.woocommerce span.onsale {
    background-color: #DEB64B;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 290%;
    z-index: 1;
}

.woocommerce div.product p.price ins.woocommerce-Price-amount.amount bdi,
.woocommerce div.product span.price ins .woocommerce-Price-amount.amount bdi {
    color: #A60311;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: inline-block;
}

/* .woocommerce-Price-amount.amount bdi {
    color: #787676;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
} */

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
    color: #787676;
}

/*single product*/
.single-product .column-filter {
    display: none;
}

.single-product .products.columns-4 {
    padding-top: 25px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    grid-gap: 15px;
    border-left: none;
}

.dostava {
    color: #222;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    margin: 10px;
}

.dostava span {
    font-size: 25px;
    vertical-align: middle;
}

span.sku_wrapper {
    font-weight: 600;
}

span.sku {
    font-weight: 400;
}

.single-product .custom-prodact-list {
    width: 22% !important;
}

.related h2,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-Tabs-panel--description h2 {
    color: #3A3A3A !important;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.tabs.wc-tabs {
    display: none;
}

.woocommerce div.product .product_title {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #A60311;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

body .qib-button-wrapper {
    border-radius: 5px;
    border: 1px solid #999;
}

.qib-button-wrapper .quantity input.input-text.qty.text {
    height: 44px;
    padding: 6px 7px 6px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #efefef;
    font-size: 16px;
    line-height: 20px;
    box-shadow: none;
    margin: 0 !important;
}

.qib-button-wrapper button.qib-button,
.qib-button-wrapper div.quantity.wqpmb_quantity {
    float: none !important;
    height: 44px;
}

button.single_add_to_cart_button.button.alt,
button.single_add_to_cart_button.button.alt:hover {
    width: 72%;
    border-radius: 5px;
    background: #3A3A3A;
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    margin-top: 2px;
    line-height: 200%;
}

.posted_in {
    display: none;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: #958e09;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: #1F991F;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

.single-product .woocommerce-breadcrumb {
    display: block;
    margin-top: 20px !important;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb {
    padding: 15px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb a {
    color: #222;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) .woocommerce-breadcrumb {
    color: #A60311;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

.qty {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
    margin-top: 20px;
}

.cfvsw-selected-swatch {
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
    background: #A60311;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th label {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 200%;
}

.cfvsw-selected-label {
    display: none;
}

.woocommerce-variation-price .price {
    display: none;
}

.woocommerce-tabs.wc-tabs-wrapper {
    width: 50%;
    float: left;
}

.up-sells.upsells.products {
    float: left;
    width: 50%;
    padding: 0 10px;
}

section.related.products {
    clear: both;
}

.single-product .upsells .custom-prodact-list {
    width: 45% !important;
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.15);
}

.custom-prodact-list p.price,
.custom-prodact-list span.price {
    font-size: 15px !important;
}

.type-product {
    padding: 15px;
}

/*footer*/
.page-footer {
    background: #3A3A3A;
    width: 100%;
    clear: both;
}

.page-footer h2 {
    color: #DEB64B;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.page-footer p {
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 24px */
}

.menu ul {
    padding: 0;
}

.menu ul li a,
.page-footer a {
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

p.text-center.copyright {
    color: #FFF;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.page-footer .contact-footer p {
    position: relative;
    padding-left: 25px;
    margin-bottom: 0;
}

.page-footer .contact-footer p span {
    font-family: 'royalam' !important;
    position: absolute;
    left: 0;
    font-size: 20px;
    margin-top: 5px;
}

.page-footer span {
    font-family: 'royalam' !important;
    font-size: 20px;
}

.page-footer a:hover span {
    text-decoration: none;
}

.woocommerce-pagination.wpf-hide {
    display: block !important;
}

button#block-shop-nav {
    display: none;
}

/*search*/
.my-category-product a:hover {
    text-decoration: none;
}

.my-category-product {
    padding: 10px;
}

.my-category-product:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.15);
}

.my-category-product h2.woocommerce-loop-product__title {
    color: #3A3A3A;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}

.pagination.clear {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.pagination a:hover {
    text-decoration: none;
    background: #3A3A3A;
    color: #fff;
}

.page-numbers {
    display: inline-block;
    white-space: nowrap;
    padding: 5px 10px;
    clear: both;
    border: 1px solid #cfc8d8;
    border-right: 0;
    margin: 1px;
}

.page-numbers.current {
    background: #3A3A3A;
    color: #fff;
}

/*contact*/
.shadow-form {
    margin-top: 30px;
    padding-bottom: 20px;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    padding: 50px;
}

.contact-info {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    padding: 20px;
    margin-right: 30px;
}

.contact-info h3 {
    color: #3A3A3A;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.contact-info p {
    color: #3A3A3A;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

p.icon span {
    font-size: 30px;
    color: #A60311;
}

.map {
    width: 100%;
    min-height: 400px;
    margin-top: 50px;
}

input.wpcf7-form-control {
    padding: 5px 10px 5px;
    border-bottom: 1px solid #3A3A3A;
    border-radius: inherit;
    border-left: none;
    font-size: 15px;
    border-right: none;
    border-top: none;
}

.wpcf7-textarea {
    border-bottom: 1px solid #3A3A3A;
    border-radius: inherit;
    border-left: none;
    font-size: 15px;
    border-right: none;
    border-top: none;
}

input.wpcf7-form-control.wpcf7-submit {
    border-radius: 3px;
    background: #3A3A3A;
    color: #FFF;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.75px;
    padding: 9px 22px;
    margin-top: 20px;
}
.category-item a:hover{
    text-decoration: none;
    color:#3A3A3A;
}
nav.woocommerce-MyAccount-navigation ul {
	list-style: none;
	padding: 0;
}
li.woocommerce-MyAccount-navigation-link {
	border: 1px solid #3e3e3e;
	margin-bottom: 2px;
}
li.woocommerce-MyAccount-navigation-link a{
	display:block;
	padding: 5px;
}
li.woocommerce-MyAccount-navigation-link a:hover{
	background:#3e3e3e;
    text-decoration: none;
    color:#fff;
}
main {
	min-height: 40vh;
}
@media only screen and (max-width: 1000px) {
    .custom-prodact-list {
        width: 48% !important;
    }

    .products.columns-4 {
        width: 70%;
    }

    .column-filter {
        width: 30%;
    }

    .woocommerce-tabs.wc-tabs-wrapper,
    .up-sells.upsells.products {
        width: 100%;
    }

}

@media only screen and (max-width: 800px) {
    .single-product .custom-prodact-list {
        width: 42% !important;
    }
}

@media only screen and (max-width: 730px) {
    .block-shop {
        flex-direction: column;
    }

    .block-shop-nav {
        display: none;
    }

    .block-shop-nav.toggled {
        display: block;
        width: 100%;
    }

    .column-filter {
        width: 100%;
    }

    .products.columns-4 {
        width: 100%;
    }

    button#block-shop-nav {
        display: block;
        background: #3A3A3A;
        color: #fff;
        width: 100%;
    }

    /* .custom-prodact-list {
        width: 48% !important;
    }

    .products.columns-4 {
        width: 100%;
    }

    .column-filter {
         width: 100%;
    } */
}

@media only screen and (max-width: 600px) {
    body .qib-button-wrapper {
        display: flex;
        float: left;
        margin-right: 0;
    }

    .woocommerce div.product form.cart .button {
        vertical-align: middle;
        float: left;
        max-width: calc(100% - 150px);
    }

    .shadow-form {
        padding: 20px;
    }
}

@media only screen and (max-width: 480px) {

    .first-box h2,
    .second-box h2 {
        font-size: 30px;
    }

    .first-box p {
        line-height: 150%;
    }

    .first-box a,.second-box a {
        padding: 6px 14px;

    }
}

@media only screen and (max-width: 450px) {
    .single-product .custom-prodact-list {
        width: 92% !important;
    }
}